body{

    width: 100%;

    height: 100%;

}

html,body{overflow-x:hidden;}

* img{
    object-fit: cover;
}

* {
    padding: 0;
    margin: 0;
    font-family: GOTHAM, Calibri, '微軟正黑體', serif;
    font-size: 16px;
}
ul, li {
    list-style: none;
}
a{
    text-decoration: none;
    color: #111;
}

a:link{
    text-decoration: none;
}

img{
    width: 100%;}

/* 头部 */
.meun{width: 100%;}

.logo{ width: 629px;
        height: 100px;
        margin-left: 30%;
        margin-top: 20px;}

.navbar-nav>li>a{font-size: 25px;
                margin-left: 20px;}

.li{margin-left:10%;}

.oi{margin-left:12%;}

/* 内容 */

.banners>img{height: 500px;padding-top: 10px;}

.bannerstwo>img{height: 310px;padding-top: 10px;}

.bannersthree{padding-top: 5px;
                margin-right: inherit;}

.bannersthree>img{width: 267px;
                    height: 185px;}

.bannersfour{padding-top: 5px;
    margin-left: 2px;}

.bannersfour>img{width: 267px;
    height: 185px;}

.right{margin-right: -1.5rem !important;}


.pp {
    width: 541px;
    height: 122px;
    position: absolute;
    left: 55%;
    top: 80%;
    transform: translate(-50%, -50%);}

.pp>p{margin-bottom: inherit;}

.pp>h1{font-size: 2rem;}

.oil>a{font-weight: bold;
        color:white;
        font-size: 25px;}

.oil>a:link{text-decoration: none;}
.oil>a:hover{color: #9fcdff;}


.pii>a{font-weight: bold;
    color:white;
    font-size: 18px;
    float: left;}
.pii>a:link{text-decoration: none;}
.pii>a:hover{color: #9fcdff;}

.ppp{float: left;
    color:white;
    font-size: 14px;
    margin-left: 10px;
    margin-top: 2px;}

.bb {
    width: 541px;
    height: 122px;
    position: absolute;
    left: 55%;
    top: 70%;
    transform: translate(-50%, -50%);}

.bb>p{margin-bottom: inherit;}


.qq {
    width: 244px;
    height: auto;
    position: absolute;
    left: 50%;
    top: 70%;
    transform: translate(-50%, -50%);}

.qq>p{margin-bottom: inherit;}

.oill>a{font-weight: bold;
    color:white;
    font-size: 15px;}

.oill>a:link{text-decoration: none;}
.oill>a:hover{color: #9fcdff;}


.piii>a{font-weight: bold;
    color:white;
    font-size: 15px;
    float: left;}
.piii>a:link{text-decoration: none;}
.piii>a:hover{color: #9fcdff;}

.pppp{float: left;
    color:white;
    font-weight: bold;
    font-size: 13px;
    margin-left: 10px;
    margin-top: 2px;}

.hone{height: 50px;
    border:solid #8fc228;
        border-width:0px 0px 0px 7px;
    margin-top: 50px;}

.hone>p>a{padding-left: 20px;
        font-size: 30px;
        color: #8fc228;}
.hone>p>a{text-decoration:none}

.honepp{position: absolute;
    left: 6%;
    top: 44.2%;}

.honeppp{margin-top: 10px;
        margin-bottom: inherit;}

.honeppp>a{font-size: 16px;
        font-weight: bold;
        color: black;}

.honeppp>a:link{text-decoration: none;}
.honeppp>a:hover{color: #9fcdff;}

.ll{margin-top: 30px;}

.kk{margin-bottom: 30px;}


.vivi{margin-top: 0px;}

.vivi>a{font-size: 16px;
    font-weight: bold;
    color: black;}

.vivi>a:link{text-decoration: none;}
.vivi>a:hover{color: #9fcdff;}

.vivii{font-size: 15px;}

.viviii{float: left;
        margin-bottom: inherit;
        margin-top: 10px;}

.viviii>a{font-weight: bold;
    color:black;
    font-size: 15px;
    }

.viviii>a:link{text-decoration: none;}
.viviii>a:hover{color: #9fcdff;}

.viviiii{float: left;
    color:black;
    font-weight: bold;
    font-size: 13px;
    margin-left: 10px;
    margin-top: 13px;
    margin-bottom: inherit;}

.honepppp{margin-bottom: inherit;
    float: left;}

.honepppp>a{font-size: 16px;
    font-weight: bold;
    color: black;}

.honepppp>a:link{text-decoration: none;}
.honepppp>a:hover{color: #9fcdff;}

.honeb{position: absolute;
    left: 4%;
    top:26.5%;}

.bobo{margin-bottom: inherit;
    float: left;}

.bobo>a{font-size: 20px;
    font-weight: bold;
    color: black;}

.bobo>a:link{text-decoration: none;}
.bobo>a:hover{color: #9fcdff;}

.bbb{margin-top: 30px;
    width:100%;
    height: 1px;
    float: left;}

.bbnoe{margin-bottom: initial;}

.bbnoe>a{font-size: 15px;
    font-weight: bold;
    color: black;}

.bbnoe>a:link{text-decoration: none;}
.bbnoe>a:hover{color: #9fcdff;}

.bbbn{margin-top: 10px;
    width:100%;
    height: 1px;
    float: left;}

.litwo>a{font-weight: bold;
    font-size: 25px;
    list-style:none;
    float: right;
    color: black;}

.litwo>a:link{text-decoration: none;}
.litwo>a:hover{color: #9fcdff;}

/* 侧边栏 */

.hh{margin-top: 29px;
    padding: inherit;}

.gg{float: left;font-size: 50px;
    color: #5a6268;}

.ff{margin-left: 40px;
    margin-top: 10px;}

.ff>a{font-weight: bold;
    font-size: 20px;
    list-style:none;
    color: black;}

.ff>a:link{text-decoration: none;}
.ff>a:hover{color: #9fcdff;}

.zz{padding-top: 50px;}

.xx{margin-top: 30px;}

.xx>ul>li{float: left;
    margin-left: 30px;
    margin-top: 10px;}

.ii{width: 100%;
    margin-top: 30px}

.mll{font-size: 12px;
        color: white;
text-align: center;}

.niu{font-weight: bold;
    font-size: 35px;
    color: white;
    text-align: center;
    margin-top: 20px}

.bi{font-weight: bold;
    font-size: 35px;
    color: white;
    text-align: center;}

.dd{margin-top: 10px;}

.oo{margin-top: 10px;}

/* index媒體查詢 */
@media screen and (min-width:1200px){

}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .logo {height: 100%;
        margin-left: 200px;}
    .logo>a>img{padding-top: 30px;}
    .oi{margin-left: initial;}
    .navbar-nav>li>a{
        margin-left: inherit;
        font-size: 13px;
        
    }
    .li{margin-left: 15%;}
    .pp {
        width: 450px;
        height: 122px;
        position: absolute;
        left: 51%;
        top: 80%;
        transform: translate(-50%, -50%);}
    .bb {
        width: 440px;
        height: 122px;
        position: absolute;
        left: 51%;
        top: 70%;
        transform: translate(-50%, -50%);}
    .bannersthree>img {
        width: 224px;
        height: 185px;}
    .qq{
        width: 220px;
        height: 122px;
        position: absolute;
        left: 54%;
        top: 63%;
        transform: translate(-50%, -50%);}
    .bannersfour>img {
        width: 222px;
        height: 185px;}
    .oill>a{font-weight: bold;
        color:white;
        font-size: 17px;}

    .oill>a:link{text-decoration: none;}
    .oill>a:hover{color: #9fcdff;}
    .piii>a{font-weight: bold;
        color:white;
        font-size: 18px;
        float: left;}
    .piii>a:link{text-decoration: none;}
    .piii>a:hover{color: #9fcdff;}
    .pppp{float: left;
        color:white;
        font-size: 14px;
        margin-left: 10px;
        margin-top: 2px;}
    .honepp{position: absolute;
        left: 7%;
        top: 33%;}
    .ll>div{margin-top: 30px;}
    .vivi{margin-top: initial;}
    .ty>div{margin-top: 30px}
    .dd{margin-top:inherit;}
    .oo{margin-bottom: 10px;}
    .bbnoe>a{font-size: 14px;}
    .xx>ul>li{margin-left: 10px;}
    .pp>h1{font-size: 2rem;}

}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .logo {
        width: 100%;
        height: inherit;
        margin-left: initial;
        margin-top: initial;}
    .logo>a>img{padding-top: 30px;}
    .oi{margin-left: initial;}
    .navbar-nav>li>a{margin-left: 15px;}
    .li{margin-left: initial;}
    .banners>img{height: initial;}
    .pp {
        width: 340px;
        height: 122px;
        position: absolute;
        left: 53%;
        top: 68%;
        transform: translate(-50%, -50%);}
    .bb {
        width: 333px;
        height: 122px;
        position: absolute;
        left: 53%;
        top: 70%;
        transform: translate(-50%, -50%);}
    .bannersthree>img {
        width: inherit;
        height: inherit;}
    .qq{
        width: 333px;
        height: 122px;
        position: absolute;
        left: 52%;
        top: 63%;
        transform: translate(-50%, -50%);}
    .bannersfour>img {
        width: inherit;
        height: inherit;}
    .oill>a{font-weight: bold;
        color:white;
        font-size: 25px;}

    .oill>a:link{text-decoration: none;}
    .oill>a:hover{color: #9fcdff;}
    .piii>a{font-weight: bold;
        color:white;
        font-size: 18px;
        float: left;}
    .piii>a:link{text-decoration: none;}
    .piii>a:hover{color: #9fcdff;}
    .pppp{float: left;
        color:white;
        font-size: 14px;
        margin-left: 10px;
        margin-top: 2px;}
    .honepp{position: absolute;
        left: 6%;
        top: 68%;}
    .ll>div{margin-top: 30px;}
    .vivi{margin-top: initial;}
    .ty>div{margin-top: 30px}
    .dd{margin-top:inherit;}
    .oo{margin-bottom: 30px;}
    .pp>h1{font-size: 2rem;}

}

@media screen and (min-width: 375px) and (max-width: 767px) {
    .logo {
        width: 100%;
        height: inherit;
        margin-left: initial;
        margin-top: initial;}

    .oi{margin-left: initial;}
    .navbar-nav>li>a{margin-left: 15px;}
    .li{margin-left: initial;}
    .banners>img{height: initial;}
    .pp {
        width: 333px;
        height: 122px;
        position: absolute;
        left: 50%;
        top: 68%;
        transform: translate(-50%, -50%);}
    .bb {
        width: 333px;
        height: 122px;
        position: absolute;
        left: 50%;
        top: 70%;
        transform: translate(-50%, -50%);}
    .bannersthree>img {
        width: inherit;
        height: inherit;}
    .qq{
        width: 333px;
        height: 122px;
        position: absolute;
        left: 50%;
        top: 63%;
        transform: translate(-50%, -50%);}
    .bannersfour>img {
        width: inherit;
        height: inherit;}
    .oill>a{font-weight: bold;
        color:white;
        font-size: 25px;}

    .oill>a:link{text-decoration: none;}
    .oill>a:hover{color: #9fcdff;}
    .piii>a{font-weight: bold;
        color:white;
        font-size: 18px;
        float: left;}
    .piii>a:link{text-decoration: none;}
    .piii>a:hover{color: #9fcdff;}
    .pppp{float: left;
        color:white;
        font-size: 14px;
        margin-left: 10px;
        margin-top: 2px;}
    .honepp{position: absolute;
        left: 6%;
        top: 69.5%;}
    .ll>div{margin-top: 30px;}
    .vivi{margin-top: initial;}
    .ty>div{margin-top: 30px}
    .dd{margin-top:inherit;}
    .oo{margin-bottom: 30px;}
    .pp>h1{font-size: 2rem;}

}

@media only screen and (max-width: 375px) {
    .logo {
        width: 100%;
        height: 100px;
        margin-left: initial;
        margin-top: initial;}
    .logo>a>img{padding-top: 30px;}
    .oi{margin-left: initial;}
    .navbar-nav>li>a{margin-left: 15px;}
    .li{margin-left: initial;}
    .banners>img{height: initial;}
    .pp {
        width: 340px;
        height: 122px;
        position: absolute;
        left: 53%;
        top: 68%;
        transform: translate(-50%, -50%);}
    .bb {
        width: 333px;
        height: 122px;
        position: absolute;
        left: 53%;
        top: 70%;
        transform: translate(-50%, -50%);}
    .bannersthree>img {
        width: inherit;
        height: inherit;}
    .qq{
        width: 333px;
        height: 122px;
        position: absolute;
        left: 52%;
        top: 63%;
        transform: translate(-50%, -50%);}
    .bannersfour>img {
        width: inherit;
        height: inherit;}
    .oill>a{font-weight: bold;
        color:white;
        font-size: 25px;}

    .oill>a:link{text-decoration: none;}
    .oill>a:hover{color: #9fcdff;}
    .piii>a{font-weight: bold;
        color:white;
        font-size: 18px;
        float: left;}
    .piii>a:link{text-decoration: none;}
    .piii>a:hover{color: #9fcdff;}
    .pppp{float: left;
        color:white;
        font-size: 14px;
        margin-left: 10px;
        margin-top: 2px;}
    .honepp{position: absolute;
        left: 6%;
        top: 68%;}
    .ll>div{margin-top: 30px;}
    .vivi{margin-top: initial;}
    .ty>div{margin-top: 30px}
    .dd{margin-top:inherit;}
    .oo{margin-bottom: 30px;}
    .pp>h1{font-size: 2rem;}
}

@media only screen and (max-width: 320px) {
    .pp {
        width: 280px;
        height: 122px;
        position: absolute;
        left: 51%;
        top: 70%;
        transform: translate(-50%, -50%);}
    .bb{
        width: 280px;
        height: 122px;
        position: absolute;
        left: 51%;
        top: 70%;
        transform: translate(-50%, -50%);}
    .qq{
        width: 280px;
        height: 122px;
        position: absolute;
        left: 51%;
        top: 70%;
        transform: translate(-50%, -50%);}

    .oill>a {
        font-weight: bold;
        color: white;
        font-size: 21px;}

    .oil>a {
        font-weight: bold;
        color: white;
        font-size: 21px;}
    .oo{margin-bottom: 10px;}
    .xx>ul>li {
        float: left;
        margin-left: 20px;
        margin-top: 10px;
    }
    .honepp{position: absolute;
        left: 6%;
        top: 65%;}
    .pp>h1{font-size: 2rem;}

}

@media screen and (max-width: 991px) and (min-width: 768px){
    .logo>a>img{padding-top: inherit;}
    .banners>img {
        height: 500px;
        padding-top: 10px;
    }
    .bannersthree>img {
        width: 160px;
        height: 185px;
    }
    .bannersfour>img {
        width: 163px;
        height: 185px;
    }
    .oill>a {
        font-weight: bold;
        color: white;
        font-size: 15px;
    }
    .qq {
        width: 150px;
        height: 122px;
        position: absolute;
        left: 52%;
        top: 63%;
        transform: translate(-50%, -50%);
    }
    .pp {
        width: 340px;
        height: 122px;
        position: absolute;
        left: 53%;
        top: 80%;
        transform: translate(-50%, -50%);
    }
    .honepp {
        left: 9.5%;
        top: 19%;
    }
    .vivi {
        margin-top: initial;
        margin-bottom:initial;
    }
    .vivii {
        font-size: 11px;
        margin-bottom:initial;
    }
    .vivi>a {
        font-size: 13px;
        font-weight: bold;
        color: black;
    }
    .ff>a {
        font-weight: bold;
        font-size: 14px;
        list-style: none;
        color: black;
    }
    .honeppp>a {
        font-size: 14px;
        font-weight: bold;
        color: black;
    }
    .hone {
        height: 30px;
        border: solid #8fc228;
        border-width: 0px 0px 0px 7px;
        margin-top: 50px;
    }
    .hone>p>a {
        padding-left: 20px;
        font-size: 19px;
        color: #8fc228;
    }
    .ll {
        margin-top: initial;
    }
    .bbnoe>a {
        font-size: 9px;
        font-weight: bold;
        color: black;
    }
    .oo {
        margin: initial;
		padding-left: inherit !important;
    padding-right: inherit !important;
    }
    .viviii>a {
        font-weight: bold;
        color: black;
        font-size: 10px;
    }
    .viviii {
        float: left;
        margin-bottom: inherit;
       margin-top:initial;
    }
    .viviiii {
        float: left;
        color: black;
        font-weight: bold;
        font-size: 8px;
        margin-left: 9px;
        margin-top: 3px;
        margin-bottom: inherit;
    }
	.dd>img{margin-top: 10px;}
	.navbar-nav>li>a {
    margin-left: inherit;
	font-size: 13px;}
	.bnm{width:120px !important;}
	.honeb{
	left: 6%;
    top: 24.5%;
	}
}

.artitags a:hover{
        color:white;
}

@media screen and (max-width: 1742px) and (min-width: 1170px){
    .menuself li a{
        margin-left: inherit;
         font-size: 16px;
    }
}